[<text>
<title>owens-illinois &lt;oi&gt; files 2.05 billion dlr offer</title>
<dateline>    washington, april 3 - </dateline>ownes-illinois holdings corp filed
with the securities and exchange commission for debt offerings
with principal amounts totalling 2.05 billion dlrs.
    the company, which is the successor to ownens-illinois inc,
said it plans to offer 250 mln dlrs of senior subordinated
notes due 1996, 500 mln dlrs of subordinated debentures due
1999 and 1.3 billion dlrs of junior subordinated discount
debentures due 2003.
    proceeds from the offering, together with about 50 mln dlrs
in bank borrowings, will be used to repay or redeem financing
incurred in connection with the takeover, it said.
    owens-illinois, which was taken over by a group led by
kohlberg kravis roberts and co, said financing incurred in the
takeover includes a 550 mln dlr bridge loan provided by a bank
group, 200 mln dlrs provided by two common stock partnerships
and 600 mln dlrs of junior subordinated notes due sept 17, 1988
which were sold to an affiliated of morgan stanley and co inc.
    other proceeds will be used to pay underwriting costs, the
company said. morgan stanley is the underwriter, it said.
 reuter
</text>]